Puntuado con 1 de 5 estrellas

Flashblock 1.5.15.1 not support Seamonkey 2.7.1 :(

Esta valoración es de una versión anterior del complemento (1.5.15.1.1-signed). 

Use Flashblock 1.3.x at:
http://flashblock.mozdev.org/installation2.html